Subject: Re: [CFRG] Call for adoption for draft-wood-cfrg-rsa-blind-signatures

From: "Stanislav V. Smyshlyaev" <[email-masked]>
Date: Fri, 21 May 2021 18:12:22 +0300

Dear CFRG,

This message is to confirm that draft-wood-cfrg-rsa-blind-signatures was
successfully adopted by CFRG.
At the same time, since there were some concerns about the constructions
defined in the document, the scope of the draft might be generalized during
further work. We seek volunteers who would like to work on the draft
(considering not only RSA-based constructions, but, e.g., ElGamal based
ones as well).

Regards,
Stanislav (for the chairs)

On Thu, 18 Mar 2021 at 12:21, Stanislav V. Smyshlyaev <[email-masked]>
wrote:

> Dear CFRG participants,
> As a follow-up to the discussion at the recent CFRG meeting, this email
> commences a 3-week call for adoption for "RSA Blind Signatures" draft
> (draft-wood-cfrg-rsa-blind-signatures-00) that will end on April 9th 2021:
>
> https://datatracker.ietf.org/doc/draft-wood-cfrg-rsa-blind-signatures/
>
> Please give your views on whether this document should be adopted as a
> CFRG draft, and if so, whether you'd be willing to help work on it/review
> it. Please reply to this email (or in exceptional circumstances you can
> email CFRG chairs directly at [email-masked]).
>
> Thank you,
> Stanislav (for the chairs)
>